75n1.com

close
close

Follow by Email

Litesploit


Litesploit adalah perpustakaan dan intepreter alat bantu pengujian penetrasi. Exploit Modul : + litepreter + Modem / Router: Belkin, D-Link, Huawei, Netgear, TP-Link, Wimax & ZTE + TCP / IP Scanner + Aplikasi Web: DirectAdmin, Kodi / 15, Daerah / xampp / 1.8 & WordPress.

Litesploit: telah diuji pada Ubuntu, Debian & Kali 


Persyaratan:
* PHP 5 atau lebih tinggi
* GCC
* Zephir lang
* PHP-Dev
* libpcre3-dev

Pemakaian:

sudo apt-get install -y gcc make re2c php5-dev php5-curl php5-mysql php5-json libpcre3-dev

git clone https://github.com/devilscream/litesploit.git && cd litesploit
./install

Sumber: https://github.com/devilscream


Labels: Browsing, Exploitations

Thanks for reading Litesploit. Please share...!

0 Comment for "Litesploit"

Back To Top